/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://websiteadelaide.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://websiteadelaide.com/
 Template:     Divi
*/
/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://websiteadelaide.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://websiteadelaide.com/
 Template:     Divi
*/
.et-cart-info{display:none!important}

.design-form{

  
}

.design-form .form-group  {
 padding:0;   
 width:100%;
   
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.design-form .form-group div .col-sm-6 {
 width: 50%;
 float: left;
}

.form-group label{ 
    font-weight:700; 
    color:#000000;
    text-transform: uppercase;
    margin-top:20px;
   
}

select#all-fonts{


  
}
 
select#color-material{


 
}
select#font-size{
 


}

select, input[type='text'], input[type='password'], input[type='email'] {
    border: 1px solid #dbdbdb;
    padding:15px;    
    text-transform: uppercase;
    width:100%;
    margin-bottom:20px;
}
.design-form .vc_btn3-container{
   margin-bottom:20px;  
} 
.design-form .vc_btn3  {
 background:#000;
 padding:10px;
 font-size:16px;   

}

.design-font .canvas{float: left;
    width: 100%;
    padding: 15px;
    border: 1px solid #d8d8d8;
    min-height: 180px;}

.description {
    float: left;
    width: 100%;
    margin: 10px 0;
}
.description h3{font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid #000000;
    line-height: 32px;     margin-bottom: 20px !important;
    margin-top:50px;
}


#canvas:before{ content:" ";  height:2px; background:#333333;}
	#design-form input[type='text']{    text-transform: inherit;}
	.top-maping {
       border-bottom: 2px solid #333333;
    width: 100px;
    position: relative;
    font-size: 10px;
    color: #000000;
    margin-left: 12px;
    text-align: center;    margin-left: 25px;
}
.top-maping:before {
    content: " ";
    color: #000000;
	background: #000000;
    float: left;
    position: absolute;
    top: 10px; height:10px; width:1px;
    left: 0px;
}

.left-maping {
    border-left: 2px solid #333333;
    width: 2px;
    position: relative;
    height: 50px;
    margin-top: 15px;
	color: #000000;
    margin-left: 12px;
    text-align: center; float:left; margin-right:12px;
}
.left-maping span {
    text-align: center;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 10px;
    color: #000000;
    float: left;
    position: absolute;
    left: -25px;
    top: 40%;
}
.left-maping:before {
   content: " ";
    color: #000000;
    float: left;
    position: absolute;
    top: -1px;
    width: 10px;
    height: 1px;
    left: -6px;
    background: #000000;

}
.left-maping:after {
    content: " ";
    color: #000000;
    float: left;
    position: absolute;
    bottom: -1px;
    width: 10px;
    height: 1px;
    left: -6px;
    background: #000000;

}

.description label{ font-weight:700; color:#000 !important;}
.description .vc_.font-description{line-height: 20px; color:#669911 !important;} 




/*
   .centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } .design-font .title{text-align:center;}
.design-font .title h1{text-transform:uppercase; font-size: 32px; font-weight: 500;}
.design-font h1{    margin: 0 0 30px 0 !important;}
select, input[type='text'], input[type='password'], input[type='email'] {
    border: 1px solid #dbdbdb;
    padding: 7px 10px !important;    text-transform: uppercase;
    width: 100%;
}
.form-group {
    margin-bottom: 15px !important; float:left;
    width: 100%;
}
.no-padding{ padding:0 0}
.bg_gray{ background:#f2f2f2; padding-top:17px !important; padding-bottom:17px !important;}
.bg_dark_gray{ background:#dedede; padding-top:15px !important; padding-bottom:15px !important;    border-left: 1px solid #ffffff;}
input[type='text']{    padding: 6px 10px !important;}
.form-group label{ font-weight:700; color:#000000 !important;text-transform: uppercase;}
.design-font .vc_general.vc_btn3.vc_btn3-style-flat.vc_btn3-size-sm.vc_btn3-color-black{text-transform: uppercase;
    font-size: 18px;    font-weight: 500;    padding-top: 7px;    padding-bottom: 7px;}
.width-100{ width:100% !important}
.design-font .canvas{float: left;
    width: 100%;
    padding: 15px;
    border: 1px solid #d8d8d8;
    min-height: 180px;}
.description {
    float: left;
    width: 100%;
    margin: 10px 0;
}
.description h3{font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid #000000;
    line-height: 32px;     margin-bottom: 20px !important;}
.description label{ font-weight:700; color:#000000 !important;}
.description .vc_.font-description{line-height: 36px; color:#000000 !important;} 
.emailer-submit .wpcf7-form-control.wpcf7-submit{color: #fff;
    background-color: #6DAB3C;border-radius: 5px; display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    font-size: 14px;
    padding: 14px 20px;}
	#canvas:before{ content:" ";  height:2px; background:#333333;}
	#design-form input[type='text']{    text-transform: inherit;}
	.top-maping {
       border-bottom: 2px solid #333333;
    width: 100px;
    position: relative;
    font-size: 10px;
    color: #000000;
    margin-left: 12px;
    text-align: center;    margin-left: 25px;
}
.top-maping:before {
    content: " ";
    color: #000000;
	background: #000000;
    float: left;
    position: absolute;
    top: 10px; height:10px; width:1px;
    left: 0px;
}*/